<?php
/*$segundos = 14400;
$_SESSION['tiempo']=time();
if(($_SESSION['tiempo']+$segundos) < time()) {
   echo "<script type='text/javascript'>
          alert('Su sesion ha expirado por inactividad vuelva a logearse para continuar');
		  top.window.location.href='../index.php';
		  </script>";    
}else
   $_SESSION['tiempo']=time();*/
      if(!isset($_SESSION['usuario_puesto']) or !isset($_SESSION['usuario_login'])){
    	header("Location: /aut_logout.php?op=1");
	  }
?> 